.u-select {
    width:130px;
    height:30px;
    padding:0px;
    position:relative;
    border:1px solid #c9c9c9;
    background:#b7b8bd;
    border-radius:4px;
}
.u-show {
    /*background:#0c97f2;
    border-color:#0c97f2;*/
}
    /*.u-select:hover{
        background:#0c97f2;
        border-color:#0c97f2;
    }*/
.u-select .u-txt-box {
    width:130px;
    position:relative;
}
.u-select .u-txt-box .u-txt {
    width:105px;
    height:30px;
    line-height:30px;
    overflow:hidden;
    text-align:left;
    display:block;
    float:left;
    background:#fff;
    border-top-left-radius:2px;
    border-bottom-left-radius:2px;
    font-size:12px;
    text-indent:2px;
}
.u-select .u-txt-box .u-icon {
    float:right;
    width:22px;
    height:30px;
    line-height:30px;
    text-align:center;
    display:block;
}
.u-select .u-txt-box .u-icon em {
    background:url(../images/u-sel-01.png) center center no-repeat;
    margin:0 auto;
    width:10px;
    height:7px;
    display:block;
    margin:12px 0px 0px 5px;
    -webkit-transition:transform 0.3s ease-in-out;
    -moz-transition:transform 0.3s ease-in-out;
    -o-transition:transform 0.3s ease-in-out;
    transition:transform 0.3s ease-in-out;
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);
}
.u-show .u-txt-box .u-icon em {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
}
.u-select .u-list {
    min-width:130px;
    position:absolute;
    top:34px;
    left:0px;
    border:1px solid #c9c9c9;
    z-index:3000;
    background:#FFF;
    display:none;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    max-height:300px;
    overflow-y:auto;
}
@keyframes u-annimate-1 {
    0%{ top:50px;  }
    50% {top:42px;}
    100% {top:34px;    }
}
.u-show .u-list {
    display:block;
    animation:u-annimate-1 0.25s ease-out;
    -webkit-animation:u-annimate-1 0.25s ease-out;
    -moz-animation:u-annimate-1 0.25s ease-out;
    -o-animation:u-annimate-1 0.25s ease-out;
}

.u-select .u-list li {
    width:100%;
    padding:4px 0px;
    line-height:110%;
    text-align:left;
    display:block;
    font-size:14px;
    cursor:pointer;
}
.u-select .u-list .on {
    color:#000;
    background:#eee;
}
.u-select .u-list li .u-li-txt {
    display:block;
    margin:0px 2px;
}
.u-select .u-list li:hover {
    color:#000;
    background:#eee;
}
